/* <RadMenu / Default> */

.RadMenu_WebBlue .rmRootGroup,
.RadMenu_WebBlue .rmLink,
.RadMenu_WebBlue .rmText,
.RadMenu_WebBlue .rmLeftArrow,
.RadMenu_WebBlue .rmRightArrow,
.RadMenu_WebBlue .rmTopArrow,
.RadMenu_WebBlue .rmBottomArrow
{
	background-color: transparent;
}

.RadMenu_WebBlue .rmRootGroup
{
}

.RadMenu_WebBlue .rmRootGroup .rmItem .rmText
{
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	margin: 0 10px 0 10px;
}


.RadMenu_WebBlue .rmRootGroup .rmItem
{
	/*list-style-image: url(/images/bullet.gif); */
}

.RadMenu_WebBlue .rmGroup .rmItem
{
	list-style-image: none;
}


.RadMenu_WebBlue .rmRootGroup .rmLink:hover .rmText
{
	color: #213f7f;
	font-weight: bold;
	font-size: 12px;

}

.RadMenu_WebBlue .rmGroup .rmItem .rmText
{
	color: #016891;
	font-size: 11px;
	margin: 0 0 0 0;
}

/* <Root items> */

.RadMenu_WebBlue,
.RadMenu_WebBlue .rmLink
{
	font: normal 12px/20px "Segoe UI", Arial, sans-serif;
	color: #016891;
	text-decoration: none;
}

.RadMenu_WebBlue .rmLink,
.RadMenu_WebBlue .rmDisabled,
.RadMenu_WebBlue .rmDisabled:hover
{
}

.RadMenu_WebBlue .rmText,
.RadMenu_WebBlue .rmDisabled .rmText,
.RadMenu_WebBlue .rmDisabled:hover .rmText
{
}

.RadMenu_WebBlue .rmFirst .rmLink,
.RadMenu_WebBlue .rmFirst .rmLink:hover,
.RadMenu_WebBlue .rmLast .rmText,
.RadMenu_WebBlue .rmLast .rmLink:hover .rmText,
.RadMenu_WebBlue .rmVertical .rmLink,
.RadMenu_WebBlue .rmVertical .rmText
{
}

.RadMenu_WebBlue .rmVertical .rmFirst,
.RadMenu_WebBlue .rmVertical .rmLast
{
	background: none;
}

.RadMenu_WebBlue .rmLink:hover,
.RadMenu_WebBlue .rmFocused,
.RadMenu_WebBlue .rmSelected
{
	background-color: Transparent;
}

.RadMenu_WebBlue .rmVertical .rmLink
{
	padding-top: 1px;
	padding-bottom: 1px;
}

.RadMenu_WebBlue .rmVertical .rmLink:hover,
.RadMenu_WebBlue .rmVertical .rmFocused,
.RadMenu_WebBlue .rmVertical .rmSelected,
.RadMenu_WebBlue .rmVertical .rmExpanded,
.RadMenu_WebBlue .rmVertical .rmExpanded:hover
{
	padding-top: 0;
	padding-bottom: 0;
	border-style: solid;
	border-color: #828282;
	border-width: 1px 0;
}

.RadMenu_WebBlue .rmVertical .rmFirst .rmLink:hover,
.RadMenu_WebBlue .rmVertical .rmFirst .rmFocused,
.RadMenu_WebBlue .rmVertical .rmFirst .rmSelected,
.RadMenu_WebBlue .rmVertical .rmFirst .rmExpanded,
.RadMenu_WebBlue .rmVertical .rmFirst .rmExpanded:hover
{
	padding-top: 1px;
	padding-bottom: 0;
	border-top-width: 0;
}

.RadMenu_WebBlue .rmVertical .rmLast .rmLink:hover,
.RadMenu_WebBlue .rmVertical .rmLast .rmFocused,
.RadMenu_WebBlue .rmVertical .rmLast .rmSelected,
.RadMenu_WebBlue .rmVertical .rmLast .rmExpanded,
.RadMenu_WebBlue .rmVertical .rmLast .rmExpanded:hover
{
	padding-bottom: 1px;
	padding-top: 0;
	border-bottom-width: 0;
}

.RadMenu_WebBlue .rmVertical .rmItem .rmDisabled:hover
{
	padding-top: 1px;
	padding-bottom: 1px;
	border-width: 0;
}

.RadMenu_WebBlue .rmExpanded,
.RadMenu_WebBlue .rmExpanded:hover
{
	background-color: Transparent;
}

.RadMenu_WebBlue .rmExpanded .rmText,
.RadMenu_WebBlue .rmExpanded:hover .rmText
{
}

.RadMenu_WebBlue .rmLast .rmExpanded .rmText
{
}

.RadMenu_WebBlue .rmDisabled,
.RadMenu_WebBlue .rmDisabled:hover
{
	color: #7d7d7d;
	background-color: transparent;
}

/* </Root items> */


/* <Submenu items> */

.RadMenu_WebBlue .rmGroup,
.RadMenu_WebBlue .rmGroup .rmVertical
{
	border: 1px solid #979797;
}

.RadMenu_WebBlue .rmSlide .rmScrollWrap
{
	background-image: none;
}

.RadMenu_WebBlue_rtl .rmGroup,
.RadMenu_WebBlue_rtl .rmGroup .rmVertical
{
}

.RadMenu_WebBlue .rmRootGroup li.rmItem .rmGroup
{
	padding-bottom: 0;
}

.RadMenu_WebBlue .rmRootGroup .rmHorizontal
{
	background-image: none;
}

.RadMenu_WebBlue .rmScrollWrap .rmVertical
{
	border: 0;
}

.RadMenu_WebBlue .rmGroup .rmItem .rmLink,
.RadMenu_WebBlue .rmGroup .rmItem .rmLink:hover,
.RadMenu_WebBlue .rmGroup .rmItem .rmFocused,
.RadMenu_WebBlue .rmGroup .rmItem .rmSelected,
.RadMenu_WebBlue .rmGroup .rmItem .rmExpanded
{
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
}

.RadMenu_WebBlue .rmGroup .rmLast .rmLink,
.RadMenu_WebBlue .rmGroup .rmLast .rmLink:hover,
.RadMenu_WebBlue .rmGroup .rmLast .rmFocused,
.RadMenu_WebBlue .rmGroup .rmLast .rmSeleted,
.RadMenu_WebBlue .rmGroup .rmLast .rmExpanded
{
	padding-bottom: 1px;
}

.RadMenu_WebBlue .rmGroup .rmLink,
.RadMenu_WebBlue .rmGroup .rmText,
.RadMenu_WebBlue .rmGroup .rmItem .rmDisabled,
.RadMenu_WebBlue .rmGroup .rmItem .rmDisabled:hover,
.RadMenu_WebBlue .rmGroup .rmItem .rmDisabled .rmText,
.RadMenu_WebBlue .rmGroup .rmItem .rmDisabled:hover .rmText
{
	background-color: #ffffff;
}

.RadMenu_WebBlue .rmGroup .rmLink:hover,
.RadMenu_WebBlue .rmGroup .rmFocused,
.RadMenu_WebBlue .rmGroup .rmSelected,
.RadMenu_WebBlue .rmGroup .rmExpanded
{
}

.RadMenu_WebBlue .rmGroup .rmLink:hover .rmText,
.RadMenu_WebBlue .rmGroup .rmFocused .rmText,
.RadMenu_WebBlue .rmGroup .rmSelected .rmText,
.RadMenu_WebBlue .rmGroup .rmExpanded .rmText
{
}

/* <expand arrows> */

.RadMenu_WebBlue .rmGroup .rmExpandRight,
.RadMenu_WebBlue .rmGroup .rmExpandDown,
.RadMenu_WebBlue .rmGroup .rmItem .rmDisabled .rmExpandRight,
.RadMenu_WebBlue .rmGroup .rmItem .rmDisabled .rmExpandDown,
.RadMenu_WebBlue .rmGroup .rmItem .rmDisabled:hover .rmExpandRight,
.RadMenu_WebBlue .rmGroup .rmItem .rmDisabled:hover .rmExpandDown
{
}

.RadMenu_WebBlue .rmGroup .rmLink:hover .rmExpandRight,
.RadMenu_WebBlue .rmGroup .rmFocused .rmExpandRight,
.RadMenu_WebBlue .rmGroup .rmSelected .rmExpandRight,
.RadMenu_WebBlue .rmGroup .rmExpanded .rmExpandRight,
.RadMenu_WebBlue .rmGroup .rmLink:hover .rmExpandDown,
.RadMenu_WebBlue .rmGroup .rmFocused .rmExpandDown,
.RadMenu_WebBlue .rmGroup .rmSelected .rmExpandDown,
.RadMenu_WebBlue .rmGroup .rmExpanded .rmExpandDown
{
}

.RadMenu_WebBlue .rmGroup .rmDisabled:hover .rmExpandRight,
.RadMenu_WebBlue .rmGroup .rmDisabled:hover .rmExpandDown
{
}

/* </expand arrows> */

/* <rtl> */

.RadMenu_WebBlue_rtl .rmLink
{
}

.RadMenu_WebBlue_rtl .rmText
{
}

.RadMenu_WebBlue_rtl .rmVertical .rmExpanded .rmText,
.RadMenu_WebBlue_rtl .rmVertical .rmExpanded:hover .rmText
{
	background-repeat: no-repeat;
}

.RadMenu_WebBlue_rtl .rmGroup .rmLink:hover,
.RadMenu_WebBlue_rtl .rmGroup .rmFocused,
.RadMenu_WebBlue_rtl .rmGroup .rmSelected,
.RadMenu_WebBlue_rtl .rmGroup .rmExpanded
{
}

.RadMenu_WebBlue_rtl .rmGroup .rmLink:hover .rmText,
.RadMenu_WebBlue_rtl .rmGroup .rmFocused .rmText,
.RadMenu_WebBlue_rtl .rmGroup .rmSelected .rmText,
.RadMenu_WebBlue_rtl .rmGroup .rmExpanded .rmText
{
}

.RadMenu_WebBlue_rtl .rmGroup .rmExpandLeft
{
}

.RadMenu_WebBlue_rtl .rmGroup .rmLink:hover .rmExpandLeft,
.RadMenu_WebBlue_rtl .rmGroup .rmFocused .rmExpandLeft,
.RadMenu_WebBlue_rtl .rmGroup .rmSelected .rmExpandLeft,
.RadMenu_WebBlue_rtl .rmGroup .rmExpanded .rmExpandLeft
{
}

/* </rtl> */

/* </Submenu items> */

/* <Submenu offsets (Default - specific, overlapping submenus)> */

.RadMenu_WebBlue .rmSlide
{
	margin: 0 0 0 -1px;
}

.RadMenu_WebBlue .rmVertical .rmSlide,
.RadMenu_WebBlue .rmSlide .rmSlide,
.RadMenu_WebBlue_Context .rmGroup .rmSlide
{
	margin: 0 0 0 -5px;
}

.RadMenu_WebBlue_rtl .rmSlide
{
	margin: 0 0 0 0;
}

.RadMenu_WebBlue_rtl .rmFirst .rmSlide
{
	margin-left: 1px;
}

.RadMenu_WebBlue_rtl .rmVertical .rmSlide,
.RadMenu_WebBlue_rtl .rmSlide .rmSlide,
.RadMenu_WebBlue_Context_rtl .rmGroup .rmSlide
{
	margin: 0 0 0 5px;
}

/* </Submenu offsets> */

/* <Scrolling arrows> */

.RadMenu_WebBlue .rmLeftArrow,
.RadMenu_WebBlue .rmRightArrow
{
	background-color: #E6E6E6;
}

.RadMenu_WebBlue .rmLeftArrow { border-right: 1px solid #828282; }
.RadMenu_WebBlue .rmRightArrow { border-left: 1px solid #828282; }

.RadMenu_WebBlue .rmTopArrow,
.RadMenu_WebBlue .rmBottomArrow,
.RadMenu_WebBlue .rmGroup .rmLeftArrow,
.RadMenu_WebBlue .rmGroup .rmRightArrow
{
	background-color: #E6E6E6;
}

.RadMenu_WebBlue .rmTopArrow { border-bottom: 1px solid #828282; }
.RadMenu_WebBlue .rmBottomArrow { border-top: 1px solid #828282; }

/* </Scrolling arrows> */

/* <Separators> */

.RadMenu_WebBlue .rmHorizontal .rmSeparator .rmText,
.RadMenu_WebBlue .rmVertical .rmHorizontal .rmSeparator .rmText
{
	height: 22px;
	margin: 1px 0 0;
	width: 1px;
	background-color: #A8A8A8;
}

.RadMenu_WebBlue_Context .rmSeparator .rmText,
.RadMenu_WebBlue .rmHorizontal .rmGroup .rmSeparator .rmText,
.RadMenu_WebBlue .rmVertical .rmHorizontal .rmGroup .rmSeparator .rmText
{
	background-color: transparent;
}

/* </Separators> */

/* </RadMenu / Default> */



